export default [
  {
    id: 1,
    name: 'C# Object Oriented Programming',
    code: 'QSD150',
    credit: 6,
    phase: 2,
    semester: '1',
    period: '1',
    created_at: '2021-03-29T01:09:31.000000Z',
  },
  {
    id: 2,
    name: 'C# Programming Techniques',
    code: 'JHG452',
    credit: 6,
    phase: 2,
    semester: '1',
    period: '2',
    created_at: '2021-03-29T01:09:31.000000Z',
  },
  {
    id: 3,
    name: 'Ethiek',
    code: 'HJG120',
    credit: 3,
    phase: 2,
    semester: '1',
    period: '1&2',
    created_at: '2021-03-29T01:09:31.000000Z',
  },
  {
    id: 4,
    name: 'Professionele Communicatie',
    code: 'JHG021',
    credit: 3,
    phase: 2,
    semester: '1',
    period: '1&2',
    created_at: '2021-03-29T01:09:31.000000Z',
  },
  {
    id: 5,
    name: 'Web & Mobile Server-Side',
    code: 'JHB021',
    credit: 12,
    phase: 2,
    semester: '1',
    period: '1&2',
    created_at: '2021-03-29T01:09:31.000000Z',
  },
  {
    id: 6,
    name: 'Web & Mobile Full-Stack',
    code: 'OG103R',
    credit: 12,
    phase: 2,
    semester: '2',
    period: '1&2',
    created_at: '2021-03-29T01:09:31.000000Z',
  },
  {
    id: 7,
    name: 'Algorithm & Data',
    code: 'HGH521',
    credit: 6,
    phase: 2,
    semester: '2',
    period: '1',
    created_at: '2021-03-29T01:09:31.000000Z',
  },
  {
    id: 9,
    name: 'Project & Wetenschapelijk Rapporteren',
    code: 'JHG021',
    credit: 6,
    phase: 2,
    semester: '2',
    period: '1&2',
    created_at: '2021-03-29T01:09:31.000000Z',
  },
];
